<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D34F9D0A-1B77-497D-AB37-F6CD1C288E1A}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CommunityServer.RollerBlogs</RootNamespace>
    <AssemblyName>CommunityServer.RollerBlogs</AssemblyName>
    <StartupObject>
    </StartupObject>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="AssemblyVersionInfo.cs" />
    <Compile Include="Components\RollerBlogRules.cs" />
    <Compile Include="RollerBlogPosts.cs" />
    <Compile Include="Providers\RollerBlogsDataProvider.cs" />
    <Compile Include="RollerBlogFeeds.cs" />
    <Compile Include="Components\RollerBlogPost.cs" />
    <Compile Include="Components\RollerBlogUpdater.cs" />
    <Compile Include="Components\RollerBlogFeed.cs" />
    <Compile Include="Controls\AggregateRollerBlogList.cs" />
    <Compile Include="Data\RollerBlogsSqlDataProvider.cs" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="RSS.NET, Version=0.86.20.60711, Culture=neutral, PublicKeyToken=6010a8daa049308d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Framework2\RSS.NET.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Blogs\CommunityServerBlogs20.csproj">
      <Project>{916891FC-9E73-4B0A-842E-CF1E8585DD03}</Project>
      <Name>CommunityServerBlogs20</Name>
    </ProjectReference>
    <ProjectReference Include="..\CommunityServerReader\CommunityServerReader20.csproj">
      <Project>{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}</Project>
      <Name>CommunityServerReader20</Name>
    </ProjectReference>
    <ProjectReference Include="..\Components\CommunityServerComponents20.csproj">
      <Project>{A4BA7D45-2288-4690-9629-2A9C2A59DB98}</Project>
      <Name>CommunityServerComponents20</Name>
    </ProjectReference>
    <ProjectReference Include="..\Controls\CommunityServerControls20.csproj">
      <Project>{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}</Project>
      <Name>CommunityServerControls20</Name>
    </ProjectReference>
  </ItemGroup>
</Project>